Name: predator-lilo
Version: 0.0.2
Release: alt1
BuildArch: noarch

Summary: a set of utils to manipulate lilo config
License: GPL
Group: Development/Other

Source: %name-%version.tar.bz2

BuildPreReq: help2man

Requires: getopt

%description
This package contains a simple command-line utililites to
manipulate lilo config: add/remove/edit options, create initrd images.
Used by installer's second stage

%prep
%setup -q

%build
%make_build

%install
%make_install install DESTDIR=$RPM_BUILD_ROOT

%files
%_bindir/*
%_datadir/predator
%_mandir/man?/*

%changelog
* Tue Apr 05 2005 Anton Farygin <rider@altlinux.ru> 0.0.2-alt1
- added splash=silent to options for default kernel
- removed obsoleted options from default lilo.conf

* Thu Mar 03 2005 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt5
- removed message from template

* Tue Aug 17 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt4
- autocreating /boot/vmlinuz-up

* Mon Aug 16 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt3
- added support for boolean options

* Fri Aug 13 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt2
- option viewing now easy

* Wed Aug 11 2004 Stanislav Ievlev <inger@altlinux.org> 0.0.1-alt1
- Initial
